Subject: surface energy

From: [email-masked]
Date: Mon, 12 Jul 1999 11:04:54 +0100 (CET)

Dear CCLers,

I am interested in the structure and stability of surfaces of ionic crystals.
While it is reltively easy to find references of surface studies on metals, it
is not so for ionic crystals.
In particular I was unable to find references either collecting a list of
stable surfaces of ionic compounds, or describing methods to evaluate the
surface energy of such compunds.
I wounder if any of you can help me.
I will summarize, if the topic is of interest.
Thanks a lot

Guglielmo Monaco
PhD student
Via Mezzocannone, 4
Dipartimento di Chimica
Universita' di Napoli - ITALY
e-mail: [email-masked]